View Issue Details

IDProjectCategoryView StatusLast Update
0001793SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001793: When the stream.to.file.threshold.bytes is reached and the staging manager writes the buffer to a file the buffer is not removed
DescriptionWhen the stream.to.file.threshold.bytes is reached and the staging manager writes the buffer to a file the buffer is not removed. Clearing the buffer will save some memory resources.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5282db28

2014-07-03 16:15:31

chenson

Details Diff
0001793: When the stream.to.file.threshold.bytes is reached and the staging manager writes the buffer to a file the buffer is not removed
0001793
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/ThresholdFileWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-07-03 16:14 chenson New Issue
2014-07-03 16:14 chenson Status new => assigned
2014-07-03 16:14 chenson Assigned To => chenson
2014-07-03 16:16 chenson Status assigned => resolved
2014-07-03 16:16 chenson Fixed in Version => 3.6.2
2014-07-03 16:16 chenson Resolution open => fixed
2014-07-03 17:00 chenson Changeset attached => SymmetricDS trunk r8436
2014-07-08 21:09 chenson Project SymmetricDS Pro => SymmetricDS
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5282db28